@charset "utf-8";

div#j_bottom{}


div#j_bottom{
	line-height: 150%;
}


/* ======================
	見出し
====================== */
div#j_bottom h2 {
	background-image: url(../../j-bottom/img/jigyo_header_right.gif);
	background-position: right top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px;
}

div#j_bottom h2 span {
	display:block;
	background-image: url(../../j-bottom/img/jigyo_header_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #006FFF;
	padding: 4px 0px 6px 15px;
}

div#j_bottom h3 {
	color: #FF7000;
	font-size:85%;
	font-weight:bold;
	padding: 5px 0px 5px 8px;
	margin-left:5px;
	margin-right:30px;
}

div#j_bottom h3.top {
	color: #FF7000;
	font-size:100%;
	font-weight:bold;
	padding:0;
	margin:0;
	margin-bottom:0.5em;
}

/* ===== 2014/04/02 tuika ===== */
div#j_bottom .lines2 {
	display:block;
	height:46px;
	background-image: url(../../j-bottom/img/jigyo_header_right2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #006FFF;
	padding: 4px 0px 6px 15px;
}

/*******************
document location
********************/
div#j_bottom .contentsline{
	margin-left:15px;
	margin-bottom:5px;
	background-color:#CCC;
}


/* ======================
	02_a_sinsei.html／02_b_sinsei.html
====================== */
div#j_bottom .mark{
	color:#FF005F;
	font-weight:bold;
}

div#j_bottom .schedule01{
	margin-top:5px;
	font-size:75%;
}

div#j_bottom .schedule01 .table01 td {
	font-weight:bold;
}

div#j_bottom .schedule01 .table01 th {
	background: #D3F7FF;
	font-weight:bold;
}

div#j_bottom .shitaYa {
	margin-top:5px;
	margin-left:50px;
	margin-bottom:5px;
}




/* ======================
	レイアウト調整
====================== */
div#j_bottom .LMgn {
	margin:0 30px 10px 15px;
	font-size:75%;
}

div#j_bottom .LMgn2 {
	margin-left: 30px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size:75%;
}

div#j_bottom .LMgn3 {
	margin-left: 20px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 0px;
}





/*List*/
div#j_bottom ul{
	margin-left: 30px;
	margin-right: 35px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div#j_bottom ul li{
	margin-bottom: 5px;
}


/* ======================
	テーブル
====================== */
div#j_bottom .DLtable {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	margin-left:20px;
	margin-bottom:20px;
}

div#j_bottom .DLtable td {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	padding:5px;
}

div#j_bottom .DLtable th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #888;
	text-align: left;
	background-color: #D3F7FF;
	color: #666666;
	padding:5px;
}

div#j_bottom .DLtable2 {
	font-size:75%;
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
	border-collapse: collapse;
}

div#j_bottom .DLtable2 td {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	padding:5px;
}

div#j_bottom .DLtable2 th {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	background-color: #D3F7FF;
	color: #666666;
	padding:5px;
}

div#j_bottom .DLtable2 caption{
	text-align:left;
	font-size:120%;
	
}

div#j_bottom .table01 {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	margin-left:10px;
	
}
div#j_bottom .table01 td {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	padding:5px;
}
div#j_bottom .table01 th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #888;
	text-align: left;
	color: #484848;
	padding:5px;
}




/* ======================
	05_a_faq.html／05_b_faq.html
====================== */
div#j_bottom .pageTop {
	text-align: right;
	font-size: 75%;
	padding: 10px 0;
}

div#j_bottom .faqTbl{
	font-size:75%;
}

div#j_bottom  th.faqQ {
	background-color: #D3F7FF;
	color: #484848;
	width: 60px;
	padding: 5px;
	vertical-align: top;
}

div#j_bottom  td.faqQ {
	background-color: #D3F7FF;
	color: #484848;
	padding: 5px;
}

div#j_bottom th.faqA {
	color: #336699;
	padding-top: 5px;
	padding-bottom: 12px;
	vertical-align: top;
}

div#j_bottom td.faqA {
	padding: 5px 5px 24px;
}

div#j_bottom .faqList {
	font-size:85%;
	border: 1px dotted #B5D9FF;
	padding: 6px;
	background-color: #FFF;
	margin-bottom:5px;
}

div#j_bottom .faqList a {
	color: #0066CC;
	text-decoration: none;
}

div#j_bottom .faqList a:hover {
	color: #FF0000;
	text-decoration: underline;
}

div#j_bottom .underLine{
	 text-decoration:underline;
}

/**************************
TopPage
***************************/
div#j_bottom .gaiyo h2 {
	margin-bottom:5px;
	color: #FF7000;
	font-size: 100%;
}


div#j_bottom .gaiyo {
	line-height: 160%;
	padding: 8px 20px;
	
}

div#j_bottom .h3style h3.h3d{
	margin:0;
	font-size:75%;font-weight:bold;
	padding:0 0 0.2em 20px;
	border-bottom:solid 1px #37A;
	color:#333;
	}

strong.menu_bottom{
	display:block;
	position:relative;
	top:0.5em;
	}
/*2011-04-28 ADD*/
.tbl_01 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-bottom: 1px solid #888888;
}
.tbl_02 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
}
.tbl_03 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
}
.tbl_04 {
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
}
.tbl_05 {
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	padding-left:5px;
}
.tbl_06 {
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	padding-left:5px;
}
.tbl_07 {
	border-left: 1px solid #888888;
	padding-left:5px;
}
.tbl_08 {
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	padding-left:5px;
}.table_text {
	font-size: 70%;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	text-align: center;
	line-height: 1.5em;
}
.table_outline {
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.div_space_top {
	margin-top: 10px;
}

/*=============================
外部リンクアイコン
=============================*/

.icon_link{
    background-image:url("/j-bottom/img/link.jpg");
    background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

